## apt-config-auto-update 2.1

=== debian/changelog ===
apt-config-auto-update (2.1) unstable; urgency=medium

  * Initial release (split out from pk-update-icon)

 -- Matthias Klumpp <mak@debian.org>  Sun, 16 Dec 2018 18:14:10 +0100
