## apt-config-auto-update 2.1+nmu1

=== debian/changelog ===
apt-config-auto-update (2.1+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:31:31 +0100
