=== debian/control ===
Source: apt-config-auto-update
Section: misc
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Vcs-Git: https://salsa.debian.org/pkgutopia-team/apt-config-auto-update.git
Vcs-Browser: https://salsa.debian.org/pkgutopia-team/apt-config-auto-update
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1

Package: apt-config-auto-update
Architecture: all
Depends: ${misc:Depends}
Replaces: update-notifier-common (<= 0.99.3debian11~)
Breaks: update-notifier-common (<= 0.99.3debian11~)
Description: APT configuration for automatic cache updates
 This package contains configuration snippets for the APT
 package manager to make it automatically update its package cache.
 .
 This is useful for systems which do not use a daemon like PackageKit
 to trigger cache refreshes at convenient times.
 The configuration will not trigger automatic installation of updates,
 for this functionality consider using the `unattended-upgrades` utility.
