## apt-config-auto-update 2.2

=== debian/changelog ===
apt-config-auto-update (2.2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + apt-config-auto-update: Add Multi-Arch: foreign.
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Matthias Klumpp ]
  * Bump standards version (no changes needed)
  * Mark rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Sun, 05 Feb 2023 21:46:28 +0100
