=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/apt-config-auto-update.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/apt-config-auto-update
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 
 Package: apt-config-auto-update
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: update-notifier-common (<= 0.99.3debian11~)
 Breaks: update-notifier-common (<= 0.99.3debian11~)
+Suggests: gnome-package-updater
 Description: APT configuration for automatic cache updates
  This package contains configuration snippets for the APT
  package manager to make it automatically update its package cache.
